CloudLinux OS Blog - LVE Manager updated
CloudLinux OS Blog

LVE Manager updated

LVE Manager updated

Our team has released a fix for the security vulnerability discovered by Patrick William from Rack911 Lab. It is available from our production repository and is recommended for the update.

Changelog:

lvemanager-4.0-26.3.2

  • WEB-1289: removed using of Data::UUID->new in source code.

To update run:

yum update lvemanager

To downgrade run:

yum downgrade lvemanager
Alt-PHP updated
Alt-PHP updated
 

Comments 2

Guest - Mitchell Cohen on Friday, 14 December 2018 14:00

got an error when updating does it mean I already have it?
Transaction check error:
file /opt/alt/php72/usr/lib64/php/modules/sodium.so from install of alt-php72-pecl-ext-1-32.el7.x86_64 conflicts with file from package alt-php72-sodium-7.2.13-1.el7.x86_64

Error Summary
-------------

got an error when updating does it mean I already have it? Transaction check error: file /opt/alt/php72/usr/lib64/php/modules/sodium.so from install of alt-php72-pecl-ext-1-32.el7.x86_64 conflicts with file from package alt-php72-sodium-7.2.13-1.el7.x86_64 Error Summary -------------
Guest - Darya Malyavkina on Sunday, 16 December 2018 20:16

We fixed this problem. Please do
yum clean all && yum groupupdate alt-php

We fixed this problem. Please do [b]yum clean all && yum groupupdate alt-php[/b]
Already Registered? Login Here
Guest
Wednesday, 22 May 2019

Captcha Image